# Class DateCellComponent

- Defined in packages/angular/material/table-system/src/lib/cells/date-cell/date-cell.component.ts:20

#####
Index

### Constructors

constructor

### Properties

date
format

## Constructors

### constructor

- new DateCellComponent(): DateCellComponent

- #### Returns DateCellComponent

## Properties

### date

date: string | number | Date = null

- Defined in packages/angular/material/table-system/src/lib/cells/date-cell/date-cell.component.ts:23

### format

format: string = 'dd.MM.yyyy HH:mm'

- Defined in packages/angular/material/table-system/src/lib/cells/date-cell/date-cell.component.ts:26